# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.0.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/b6c3319f0cea9b0ebf5094dc47139d7fb7ea6e68/windows/quick-lint-js.msix
  InstallerSha256: d8933ed916ac5be24bcc4960ff928aada7d75e333583f5d95375ba8aeafb528c
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
